Maceraya hazır mısın! bir BSD almaz mısın?

Duyuru
* Forum tasarımımız yenilendi.
* FreeBSD 10.4 - RELEASE Final çıktı.
* FreeBSD 11.1 - RELEASE Final çıktı.
Son Mesajlar
Çevrimiçi (0)

Free BSD 9.2 Lib dosyası.

Merhaba metin2 kurulumu için lib kurdum  fakat galiba 9.2 ile uyumsuz.
Oyuna start verirken 
Database aciliyor...
/usr/lib32/libstdc++.so.6: version GLIBCXX_3.4.20 required by /usr/game/share/bin/db not found
 Girisler aciliyor...
/usr/lib32/libstdc++.so.6: version GLIBCXX_3.4.20 required by /usr/game/share/bin/game not found
 1.Kanal aciliyor...
/usr/lib32/libstdc++.so.6: version GLIBCXX_3.4.20 required by /usr/game/share/bin/game not found
/usr/lib32/libstdc++.so.6: version GLIBCXX_3.4.20 required by /usr/game/share/bin/game not found
/usr/lib32/libstdc++.so.6: version GLIBCXX_3.4.20 required by /usr/game/share/bin/game not found
 99. Kanal loglar temizleniyor...
/usr/lib32/libstdc++.so.6: version GLIBCXX_3.4.20 required by /usr/game/share/bin/game not found
Loglar temizleniyor.

hatasını alıyorum. çözümü nedir ?

Yorumlar

Yorum yapmak için Oturum Açın yada Kayıt Olun .